@charset "utf-8";

/* リンク計測用
--------------------------------------------------------------------*/
.gtm-link-count{}

/* clearfix
--------------------------------------------------------------------*/
.clearfix:after { height: 0; visibility: hidden; content: ""; display: block; clear: both; }

/* inline
--------------------------------------------------------------------*/
.PCinline { display: inline; }
.SPinline { display: none; }
@media (max-width: 767px) {
	.PCinline { display: none; }
	.SPinline { display: inline; }
}

/* block
--------------------------------------------------------------------*/
.PCblock { display: block; }
.SPblock { display: none; }
@media (max-width: 767px) {
	.PCblock { display: none; }
	.SPblock { display: block; }
}

/* ua
--------------------------------------------------------------------*/
.ua_PCblock { display: block; }
.ua_SPblock { display: none; }
body.mobile .ua_PCblock { display: none; }
body.mobile .ua_SPblock { display: block; }

/* imghover
--------------------------------------------------------------------*/
@media (min-width: 768px) {
	.imghover:hover { opacity: 0.7; }
}

/* sup
--------------------------------------------------------------------*/
sup{ font-size: 0.875em; }
@media (max-width: 767px) {
	sup { font-size: 0.8333em; }
}

/* article
	共通マージン設定
	変更する際は以下classも変更
		.cmn__articleLines
		.cmn__margin_top_large
		.cmn__baseMargin_btm
		.cmn__padding_tb
		.cmn__padding_tblr
--------------------------------------------------------------------*/
article > * { margin-top: 60px; }
article > *:first-child { margin-top: 0; }
@media (max-width: 767px) {
	article > * { margin-top: 40px; }
	article > *:first-child { margin-top: 0; }
}

/* .cmn__articleLines
	共通マージン設定
--------------------------------------------------------------------*/
.cmn__articleLines > * { margin-top: 60px; }
.cmn__articleLines > *:first-child { margin-top: 0; }
@media (max-width: 767px) {
	.cmn__articleLines > * { margin-top: 40px; }
	.cmn__articleLines > *:first-child { margin-top: 0; }
}

/* .cmn__baseLines
	共通マージン設定
	変更する際は以下classも変更
		.mdl__layout_c2
		.mdl__layout_c3
		.mdl__imglist_c3
--------------------------------------------------------------------*/
.cmn__baseLines > * { margin-top: 30px; }
.cmn__baseLines > *:first-child { margin-top: 0; }
@media (max-width: 767px) {
	.cmn__baseLines > * { margin-top: 25px; }
	.cmn__baseLines > *:first-child { margin-top: 0; }
}

/* .cmn__subLines
	共通マージン設定
	.mdl__heading_C.type_B
	.mdl__layout_c3.type_B
	.mdl__float_list
--------------------------------------------------------------------*/
.cmn__subLines > * { margin-top: 15px; }
.cmn__subLines > *:first-child { margin-top: 0; }
@media (max-width: 767px) {
	.cmn__subLines > * { margin-top: 15px; }
	.cmn__subLines > *:first-child { margin-top: 0; }
}

/* cmn__page_wrapper
--------------------------------------------------------------------*/
.cmn__page_wrapper { overflow: hidden; }

/* cmn__icon_endline
--------------------------------------------------------------------*/
.cmn__icon_endline { vertical-align: middle; margin-left: 0.3em; width: auto; height: 12px; }
.cmn__icon_endline.pdf { vertical-align: middle; margin-left: 0.3em; width: auto; height: 24px; }
@media (max-width: 767px) {
	.cmn__icon_endline.pdf { vertical-align: middle; margin-left: 0.3em; width: auto; height: 12px; }
	.cmn__icon_endline.pdf { vertical-align: middle; margin-left: 0.3em; width: auto; height: 18px; }
}

/* background
--------------------------------------------------------------------*/
.cmn__background_0 { background-color: transparent!important; }
.cmn__background_A { background-color: #6356a3 !important; }
.cmn__background_B { background-color: #f0f0f0 !important; }
.cmn__background_C { background-color: #f7f5e0 !important; }
.cmn__background_D { background-color: #dff6f7 !important; }
.cmn__background_E { background-color: #ffffff !important; }
.cmn__background_F { background-color: #ebe8f6 !important; }
.cmn__background_G { background-color: #ffffdc !important; }

.cmn__area_01 { background-color: #ae7eb7; } /* 北海道エリア */
.cmn__area_02 { background-color: #6bc6e3; } /* 東北エリア */
.cmn__area_03 { background-color: #41b467; } /* 関東エリア */
.cmn__area_04 { background-color: #3ababd; } /* 北陸エリア */
.cmn__area_05 { background-color: #97b93e; } /* 中部エリア */
.cmn__area_06 { background-color: #e1cb37; } /* 近畿エリア */
.cmn__area_07 { background-color: #f6ab1a; } /* 中国エリア */
.cmn__area_08 { background-color: #dd5642; } /* 四国エリア */
.cmn__area_09 { background-color: #dc708a; } /* 九州・沖縄エリア */

.cmn__area_B_01 { background-color: #49c0ee; } /* 北海道・東北エリア */
.cmn__area_B_02 { background-color: #c2da5c; } /* 関東・甲信越エリア */
.cmn__area_B_03 { background-color: #5d95d8; } /* 中部エリア */
.cmn__area_B_04 { background-color: #eb5c78; } /* 関西エリア */
.cmn__area_B_05 { background-color: #f0a24f; } /* 中国・四国エリア */
.cmn__area_B_06 { background-color: #f57fb6; } /* 九州・沖縄エリア */

.cmn__road_01 { background-color: #e9c25b; } /* 東日本高速道路株式会社 */
.cmn__road_02 { background-color: #b2cf61; } /* 中日本高速道路株式会社 */
.cmn__road_03 { background-color: #84c4e7; } /* 西日本高速道路株式会社 */
.cmn__road_04 { background-color: #eb9a96; } /* 首都高速道路 */
.cmn__road_05 { background-color: #9297f1; } /* 名古屋高速道路公社 */
.cmn__road_06 { background-color: #c89bdc; } /* 阪神高速道路 */
.cmn__road_07 { background-color: #e17fbc; } /* 本州四国連絡高速道路 */

/* border
--------------------------------------------------------------------*/
.cmn__border_A { border: 4px solid #f0f0f0; }
.cmn__border_B { border: 10px solid #6356a3; }
.cmn__border_C { border: 1px solid #c8c8c8; }
.cmn__border_D { display: block; position: relative; }
.cmn__border_D:after { -webkit-box-sizing: border-box; box-sizing: border-box; border: 1px solid #c8c8c8; content: ""; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; }
@media (max-width: 767px) {
	.cmn__border_A { border: 1px solid #f0f0f0; }
	.cmn__border_B { border: 6px solid #6356a3; }
	.cmn__border_C { border: 1px solid #c8c8c8; }
}

/* text color
--------------------------------------------------------------------*/
.cmn__textcolor_A { color: #6356a3 !important; }
.cmn__textcolor_B { color: #ff8400 !important; }
.cmn__textcolor_C { color: #ff0000 !important; }

/* radius
--------------------------------------------------------------------*/
.cmn__radius_A { -webkit-border-radius: 25px; border-radius: 25px; }
@media (max-width: 767px) {
	.cmn__radius_A { -webkit-border-radius: 10px; border-radius: 10px; }
}

/* cmn__align
--------------------------------------------------------------------*/
.cmn__align_L { text-align: left; }
.cmn__align_C { text-align: center; }
.cmn__align_R { text-align: right; }

/* margin / padding
--------------------------------------------------------------------*/
.cmn__margin_t_0 { margin-top: 0px !important; }
@media (min-width: 768px) {
	.cmn__padding_tb { padding-top: 60px !important; padding-bottom: 60px !important; }
	.cmn__padding_tb_B { padding-top: 40px !important; padding-bottom: 40px !important; }
	.cmn__padding_tblr { padding: 60px !important; }
	.cmn__padding_tblr_B { padding: 40px !important; }
	.cmn__margin_t_large { margin-top: 60px !important; }
	.cmn__margin_t_small { margin-top: 15px !important; }
}
@media (max-width: 767px) {
	.cmn__padding_tb { padding-top: 40px !important; padding-bottom: 40px !important; }
	.cmn__padding_tb_B { padding-top: 25px !important; padding-bottom: 25px !important; }
	.cmn__padding_tblr { padding: 40px 20px !important; }
	.cmn__padding_tblr_B { padding: 20px !important; }
	.cmn__margin_t_large { margin-top: 40px !important; }
	.cmn__margin_t_small { margin-top: 15px !important; }
}



